# Generated by Django 2.2.6 on 2020-02-13 19:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0120_merge_20200203_1519'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='job_word',
            field=models.CharField(blank=True, default='job', max_length=50),
        ),
    ]
